- Код товараWS-X6148A-GE-TX
- ПроизводителиCisco
- НаличиеПредзаказ
107 991.00 ₽
- Базовая единицашт
- Глубина упаковки425 мм
- Все характеристики
Почта для заявок - Info@zinvi.ru
Текст скопирован
Cisco WS-X6148A-GE-TX. Тип Ethernet интерфейса: Гигабитный Ethernet, Скорость передачи данных Ethernet LAN: 10,100,1000 Мбит/с, Тип свивки медного Ethernet: 1000BASE-T,100BASE-TX,10BASE-T. Коммутационная способность: 40 Gbit/s, Скорость передачи данных: 1 Gbit/s, Скорость передачи: 15 Mpps. Размер буфера для каждого порта: 2,67 MB, Совместимость: Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513. Панель управления: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,.... Потребляемая мощность (в обычном режиме): 105 W
Основные
- Базовая единицашт
- Глубина упаковки425 мм
- Диапазон относительной влажности при эксплуатации10 - 90%
- Диапазон температур при хранении-40 - 75 °C
- Диапазон температур при эксплуатации0 - 40 °C
- Количество портов Ethernet LAN ( RJ-45)48
- Панель управленияEHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
- Питание по Ethernet (PoE)Да
- Поддержка Jumbo FramesДа
- Поддержка Quality of Service (QoS)Да
- Потребляемая мощность (в обычном режиме)105 W
- Рабочая высота-60 - 3000 m
- Размер буфера для каждого порта2,67 MB
- Размеры (ШхГхВ)470/425/70
- Скорость передачи данных (макс)15 Mpps
- Скорость передачи данных Ethernet LAN10,100,1000 Мбит/с
- Стандарты сетиIEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3,IEEE 802.3ab,IEEE 802.3ad,IEEE 802.3af,IEEE 802.3u,IEEE 802.3x
- Тип Ethernet интерфейсаГигабитный Ethernet
- Тип свивки медного Ethernet1000BASE-T,100BASE-TX,10BASE-T
- Ширина415 мм
- Ширина упаковки470 мм
- Электромагнитная совместимостьFCC Part 15 (CFR 47) Class A, VCCI, EN55022, EN55024, CISPR 22, CE marking, AS/NZS 3548
- Масса брутто4200 г
- ПроизводительCisco
- Коммутационная способность40 Gbit/s
- БезопасностьUL 1950, CSA-C22.2 No. 950, EN 60950, IEC 950, AS/NZS 3260, IEC 825, EN 60825, 21CFR1040
- СовместимостьCisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513
- Тип устройстваМодуль
- Диапазон рабочих температур32 - 104 °F
- Высота50 мм
- Вес4100
- Глубина360 мм
- Высота упаковки70 мм
Отзывов: 0
Нет отзывов об этом товаре.
Вопросов: 0
Пока нет вопросов об этом товаре. Станьте первым!
